GET /projects/{project_id}/mail/subscription
Get the Galon Mail subscription status
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
project_id | path | string · required | |
product | query | "transactional" | "marketing" |
Responses
| Status | Description | Body |
|---|---|---|
200 | Tenant-scoped status | MailSubscription | MailFreeEntitlement |
404 | No subscription |
Examples
curl
curl -X GET "$GALON_API_BASE/projects/<project_id>/mail/subscription" \
-H "Authorization: Bearer $GALON_API_KEY"